body{font-size:80%;}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,input,textarea{font-family:Helvetica,Verdana, Arial, sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:700;margin-bottom:.75em;}
h1{font-size:1.8em;line-height:1;}
h2{font-size:1.6em;}
h3{font-size:1.3em;font-weight:400;line-height:1;color:#222;}
h4{font-size:1.2em;line-height:1.25;}
p,dl,address{margin:0 0 1em;}
ul,ol{margin:0 0 1em 1.4em;}
ul{list-style-type:disc;}
ol{list-style-type:none;}
abbr,acronym{border-bottom:1px dotted #000;}
del{color:#000;}
a{color:#007bb0;}
a:hover{text-decoration:underline;}
blockquote{margin:1.5em;}
pre,code{white-space:pre;margin:1.5em 0;}
pre,code,tt{font:1em monospace;line-height:1.5;}
tt{display:block;line-height:1.5;margin:1.5em 0;}
table{margin-bottom:1.4em;}
th{border-bottom:2px solid #ddd;font-weight:700;}
td{border-bottom:1px solid #ddd;}
th,td{padding:4px 10px 4px 0;}
.small{font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large{font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.quiet{color:#999;}
.hide{display:none;}
.top{margin-top:0;padding-top:0;}
.bottom{margin-bottom:0;padding-bottom:0;}
h5,h6{font-size:1em;}
dl dt,strong,dfn{font-weight:700;}
em,dfn,tfoot{font-style:italic;}
caption,.highlight{background:#ffc;}